×

Help Tweakers weer winnen!

Tweakers is dit jaar weer genomineerd voor beste nieuwssite, beste prijsvergelijker en beste community! Laten we ervoor zorgen dat heel Nederland weet dat Tweakers de beste website is. Stem op Tweakers en maak kans op mooie prijzen!

Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Software-update: Apple Front Row 1.0.1

Door , 6 reacties, bron: Apple

21-11-2005 • 12:35

6 Linkedin Google+

Bron: Apple

Apple heeft een update uitgebracht voor Front Row, het programma dat geleverd wordt bij de nieuwe serie iMacs en gebruikers in staat stelt om via de afstandsbediening door mediabestanden te bladeren en deze naar gelang te bekijken of af te spelen. De update van Front Row is voorzien van versienummer 1.0.1 en kan door te klikken op deze link direct gedownload worden. In de release notes lezen we dat Front Row 1.0.1 een verbeterde compatibiliteit en een hogere betrouwbaarheid met zich meebrengt:

The Front Row Update delivers overall improved reliability and compatibility for browsing music, photos, and videos on your iMac. [break]
Apple Front Row
Versienummer 1.0.1
Besturingssystemen macOS
Website Apple
Download http://apple.speedera.net/download.info.apple.com/Apple_Support_Area/Apple_Software_Updates/Mac_OS_X/downloads/061-2219.20051117.FrXdr/FrontRowUpdate1.0.1.dmg
Bestandsgrootte 4,06MB
Licentietype Freeware

Update-historie

Reacties (6)

Wijzig sortering
Ik neem aan dat deze ook te installeren is al je geen oudere versie hebt?
Normaal geef Apple gewoon zijn update via Software Update vrij.
dit is alleen voor de iMac G5 iSight.
Naja, die oude kon je ook wel op een andere Mac installeren. Dus dat zal met deze ook wel werken.
Niet dus, geeft de melding 'deze software vereist een iMac G5 met iSight"
Tuurlijk is het niet zomaar te installeren..

UTS
Je moet het installeren met pacifist. Daarna front row enabler draaien (zie macupdate of versiontracker).

Gebeuren werkt hier prima op een powerbook.

Op dit item kan niet meer gereageerd worden.


Apple iPhone X Google Pixel 2 XL LG W7 Samsung Galaxy S8 Google Pixel 2 Sony Bravia A1 OLED Microsoft Xbox One X Apple iPhone 8

© 1998 - 2017 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Hardware.Info de Persgroep Online Services B.V. Hosting door True

*